Package org.springframework.expression.spel

# Interface CodeFlow.FieldAdder

Enclosing class:
  CodeFlow

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface CodeFlow.FieldAdder
Interface used to generate fields.

## Method Summary

Modifier and Type
Method
Description
`void`
`generateField(org.springframework.asm.ClassWriter cw, CodeFlow codeflow)`

## Method Details

### generateField

void generateField(org.springframework.asm.ClassWriter cw, CodeFlow codeflow)